Subject: Re: [72attendees] Soccer Game at IETF 72

From: Eric Burger <[email-masked]>
Date: Sun, 27 Jul 2008 23:11:14 -0700 (PDT)

+1 if it happens. Of course, I'm bummed I read this when I got to the airport. No cleats or shinguards. I guess that gives you young-uns a chance to catch up :-)

----- Original Message ----
From: Roque Gagliano <[email-masked]>
To: [email-masked]
Sent: Monday, July 28, 2008 12:55:24 AM
Subject: Re: [72attendees] Soccer Game at IETF 72

Just some update.

I asked the hotel staff about using the football field for a match and  
their answer was "no way", so I asked some people form the  
organization (using red t-shirts) that I found nearby to see if they  
could do something to get the ok from the hotel.

So, I hope to hear from them soon.

Regards,

Roque

On Jul 27, 2008, at 4:34 PM, Scott Brim wrote:

> I'll come watch and cause trouble.  My poor knee can't imagine  
> playing.

_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees

_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees